/* This is the default style sheet for all text on the site  */
body {
	background: #FFFFF;
	color: #000000;
	margin: 0;
	padding: 0;
}
p {
	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	color: #711515;
}
p.footer {
	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	color: #711515;
	vertical-align: middle;
	text-align:center;
}
p.total {
	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	color: #711515;
	text-align: right;
}
p.totalleft {
	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	color: #711515;
	text-align: left;
}
p.totallarge {
	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
	font-size: 18px;
	color: #711515;
	text-align: right;
	margin-right: 60px
}
h1 {
	font-family: Arial;
	font-size: 1.5em;
	color: #711515;
	text-align:center;
}
h2 {
	font-family: Arial;
	font-size: 1.4em;
	color: #711515;
	text-align:center;
}
h3 {
	font-family: Arial;
	font-size: 1.3em;
	color: #711515;
	text-align:center;
}
h4 {
	font-family: Arial;
	font-size: 1.1em;
	color: #711515;
}
h5 {
	font-family: Arial;
	font-size: 1.1em;
	color: #711515;
}
p.illustrate {
	font-family: Arial;
	font-size: .8em;
	color: #FF0000;
}
.textbox {
	font-family: Arial;
	font-size: 12px;
	border: 1px solid #711515;
}
#btn {
	font-family: Arial;
	border: 1px solid black;
	background-color: #CCCCCC;
}
.button {
	font-family: Arial;
	border: 1px solid black;
	background-color: #CCCCCC;
}
.buttonchk
{
    font-family: Arial;
	border: 1px solid #711515;
	padding: 2px;
	font-size: 12px;
	float: right;
	list-style: none;
}
.dropdownmenu {
	font-family: Arial;
	font-size: 12px;
	background-color: #CCCCCC;
}
ul {
	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
	font-size: 14px;
	color: #711515;
}
a:link, a:visited { 
	font-family: Arial;
	color: #711515;
 }
a:hover, a:active {
	font-family: Arial;
	color: #FF0000;
}
.merry 
{
  	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
  	font-size: 1.5em;
	color: Red;
	text-align:center;

}
.menulist {
	font-size: 14px;
	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
}
#navigation {
	width: 170px;
	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
}
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#navigation li {
	border-bottom: 1px solid #ED9F9F;	
}
#navigation a:link, #navigation a:visited {
	display: block;
	padding: 5px 5px 5px 0.5em;	
	margin-left: 0;
	color: #460016;
	border-left: 20px solid #711515;
	border-right: 1px solid #711515;
	background-color: #B51032;
	color: #FFFFFF;
	text-decoration: none;
}
#navigation li a:hover {
	background-color: #711515;
	color: #FFFFFF;
}
#navigation ul ul {
	margin-left: 12px;
}
#navigation ul ul li {
	border-bottom: 1px solid #711515;
	border-top: 1px solid #711515;
	margin: 0;
}
#navigation ul ul a:link, #navigation ul ul a:visited {
	background-color: #ED9F9F;
	color: #711515;
}
#navigation ul ul a:hover {
	background-color: #711515;
	color: #FFFFFF;
}
hr {
	color: #711515;
}
hr.line {
	color: #711515;
	height: 2px;
    background:#711515;
    width: 70%;
    vertical-align: middle;
}
hr.items 
{
	color: #0000FF;
	width: 70%;
}
hr.list 
{
    vertical-align:middle;
	color: #0000FF;
	width: 60%;
}
hr.Store
{
    color: Blue;
    line-height: 5px;
    width: 100%;
    height: 2px;
}
.datalisttext {
	color: #B51032;
	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
}
.datalistiever {
	color: #711515;
	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
	font-size: .9em
}
.datalistrevised {
	color: #B51032;
	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
}
#datalistinfo {
	color: #711515;
	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
	font-size: 0.9em;
}
#system {
	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
	font-size: 1.1em;
	margin-left: 30;
	margin-right: 30;
	border: 1px solid #711515;
	padding: 5px 5px 5px 5px;	
}
.account {
	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
	font-size: 1.2em;
	color: #711515;
}
.bold {
	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
	font-size: 1.3em;
	color: #711515;
}
.name {
	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
	font-size: 1.2em;
	color: #f00;
}
.namel {
	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
	font-size: 1em;
	color: #711515;
}
.namell {
	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
	font-size: 1.2em;
	color: Red;
}
.datatable {
	border: 1px solid #D6DDE6;
	border-collaspe: collaspe;
}
.datatable td {
	border: 1px solid #D6DDE6;
	text-align: center;
	padding: 4px;
	color: #711515;
}
.datatable th {
	border: 1px solid #711515;
	background-color: #B51032;
	color: #D6DD99;
}
.datatable caption {
	font: bold 1.1em Arial, Verdana, Helvetica, Tahoma, sans-serif;
	color: #711515;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 8px;
}
ol {
	font-family: Arial, Verdana, Helvetica, Tahoma, sans-serif;
	color: #711515;
	font-size: 14px;
}
#Headone
{
    text-align: center;
    border: 3;
    border-color: #B51032;
    padding-left: 50px;
    border-left: 20px;
}
Table.footer 
{
 width:60%;
 border:0;
 padding: 2;
 vertical-align:middle;
 text-align: center;
}
Table.General
{
    border-color: #711515;
    border-width:5px;
}
Div.Footer
{
 width:60%;
 border:0;
 padding: 2;
 vertical-align:middle;
 text-align: center;
}
Div.Adr
{
    display: block;
    margin-left: auto;
    margin-right: auto; 
}
#header {
	border-top: 1px dotted #778899;
	border-bottom: 3px solid #711515;
	height: 5em;
	background-image: url(Images/Header/cits.jpg);
	background-position:top;
}
#header .strapline {
	font: 150% Garmond, "Times New Roman", Times, serif;
	color: white;
	float: right;
	margin-right: 5em;
	margin-top: 2em;
}
#header .logo {
	float: left;
	margin-left: 3em;
	margin-top: 1em;
	color: white;
	font: 200% Garmond, "Times New Roman", Times, serif;
}
#Page .logopage 
{
    vertical-align: middle;
}
#txtSearch
{
    margin-left: 3em;
    
}
.indent
{
    margin-left: 3em;
}
.indentimage
{
    margin-left: 10em;
}
.banner1
{
    border: 1;
    margin-left: 10em;
}
.paypal
{
    text-align: right;
    float: right;
}
.adunitsquare
{
    vertical-align: middle;
}
.paypall
{
    float: left;
    padding: 1px
}
.borderzero
{
    border: 0; 
}
